<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="AppTheme.Base">
        <item name="colorPrimary">@color/primaryColor</item>
        <item name="colorPrimaryDark">@color/primaryColorDark</item>
        <item name="colorAccent">@color/accentColor</item>
        <item name="colorControlHighlight">@color/primary_high_light</item>
        <item name="android:windowTranslucentStatus">true</item>

    </style>

    <style name="ToolBarStyle" parent="ThemeOverlay.AppCompat.Dark">


    </style>

    <style name="TextLabel" parent="TextAppearance.AppCompat">
        <!-- Hint color and label color in FALSE state -->
        <item name="android:textColorHint">@color/contentHeaderBgColor</item>
        <item name="android:textSize">20sp</item>
        <!-- Label color in TRUE state and bar color FALSE and TRUE State -->
        <item name="colorAccent">@color/contentHeaderBgColor</item>
        <item name="colorControlNormal">@color/contentHeaderBgColor</item>
        <item name="colorControlActivated">@color/contentHeaderBgColor</item>
    </style>

    <style name="option" parent="Theme.AppCompat.Light">

    </style>

    <style name="Dialog" parent="Theme.AppCompat.Light.Dialog">

    </style>
</resources>